@font-face { 
	font-family: 'Calibri'; 
	src:url('../fonts/Calibri/Calibri.eot') format('embedded-opentype'),  
  		url('../fonts/Calibri/Calibri.otf')  format('opentype'),
		url('../fonts/Calibri/Calibri.woff') format('woff'), 
		url('../fonts/Calibri/Calibri.ttf')  format('truetype'), 
		url('../fonts/Calibri/Calibri.svg#Calibri') format('svg');
		font-weight: normal;
		font-style: normal;
}
/*@font-face { 
	font-family: 'Calibri-Roman'; 
	src:url('../fonts/Calibri-Roman/Calibri-Roman.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Calibri-Roman/Calibri-Roman.otf')  format('opentype'),
		url('../fonts/Calibri-Roman/Calibri-Roman.woff') format('woff'), 
		url('../fonts/Calibri-Roman/Calibri-Roman.ttf')  format('truetype'), 
		url('../fonts/Calibri-Roman/Calibri-Roman.svg#Calibri-Roman') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face { 
	font-family: 'Calibri-Heavy';
	src:url('../fonts/Calibri-Heavy/Calibri-Heavy.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Calibri-Heavy/Calibri-Heavy.otf')  format('opentype'),
		url('../fonts/Calibri-Heavy/Calibri-Heavy.woff') format('woff'), 
		url('../fonts/Calibri-Heavy/Calibri-Heavy.ttf')  format('truetype'), 
		url('../fonts/Calibri-Heavy/Calibri-Heavy.svg#Calibri-Heavy') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face { 
	font-family: 'Calibri-MediumOblique';
	src:url('../fonts/Calibri-MediumOblique/Calibri-MediumOblique.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Calibri-MediumOblique/Calibri-MediumOblique.otf')  format('opentype'),
		url('../fonts/Calibri-MediumOblique/Calibri-MediumOblique.woff') format('woff'), 
		url('../fonts/Calibri-MediumOblique/Calibri-MediumOblique.ttf')  format('truetype'), 
		url('../fonts/Calibri-MediumOblique/Calibri-MediumOblique.svg#Calibri-MediumOblique') format('svg');
		font-weight: normal;
		font-style: normal; 
}

@font-face { 
	font-family: 'Calibri-Medium';
	src:url('../fonts/Calibri-Medium/Calibri-Medium.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Calibri-Medium/Calibri-Medium.otf')  format('opentype'),
		url('../fonts/Calibri-Medium/Calibri-Medium.woff') format('woff'), 
		url('../fonts/Calibri-Medium/Calibri-Medium.ttf')  format('truetype'), 
		url('../fonts/Calibri-Medium/Calibri-Medium.svg#Calibri-Medium') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face { 
	font-family: 'Calibri-Roman';
	src:url('../fonts/Calibri-Roman/Calibri-Roman.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Calibri-Roman/Calibri-Roman.otf')  format('opentype'),
		url('../fonts/Calibri-Roman/Calibri-Roman.woff') format('woff'), 
		url('../fonts/Calibri-Roman/Calibri-Roman.ttf')  format('truetype'), 
		url('../fonts/Calibri-Roman/Calibri-Roman.svg#Calibri-Roman') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face { 
	font-family: 'Calibri-Book';
	src:url('../fonts/Calibri-Book/Calibri-Book.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Calibri-Book/Calibri-Book.otf')  format('opentype'),
		url('../fonts/Calibri-Book/Calibri-Book.woff') format('woff'), 
		url('../fonts/Calibri-Book/Calibri-Book.ttf')  format('truetype'), 
		url('../fonts/Calibri-Book/Calibri-Book.svg#Calibri-Book') format('svg');
		font-weight: normal;
		font-style: normal;
}
*/